@charset "utf-8";
/*
img
{
height: auto;
max-width: 100%;

div{
word-break:break-all;
} */
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
body {
	margin: 0;
	padding: 0;
	font-family: "cwTeXYen", sans-serif
}
footer {font-family: '微軟正黑體', Arial;
	font-size:15px;
}
div {
	font-size: 25px;

}
.imagemap{
	width:100%;
}
.stepnav {
	margin-bottom: 50px;
	max-width: 800px;
	width: 100%;
	height: auto;
}
.halfBody {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/background_03.gif);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #ffcc66;
}
#content {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
#footer {
	width: auto;
	height: 100px;
	background-color: #663300;
	margin-top: 20px;
}
#contentT {
	width: 100%;
	margin-top: 0px;
	position: relative;
	float: left;
}
#contentM {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-size: 100% 100%;
	background-repeat: repeat-y;
	background-attachment: local;
	background-color: #FFFFFF;
	border-radius: 30px;
	padding-bottom: 30px;
}
.container1{margin:50px;padding-top:50px;}
#main {
	height: 100vh;
	background-color: #FFCC66;
}
#inside {
	width: 90%;
}
.imgbottom {
	margin-top: -30%;
}
fieldset {
	box-sizing: border-box;
	margin-left: -1px;
	font-size: 100%
}
.formlogin, fieldset {
	width: 100%;
	height: auto;
}
.Button {
	-moz-box-shadow: inset -3px 0px 10px -4px #f5978e;
	-webkit-box-shadow: inset -3px 0px 10px -4px #f5978e;
	box-shadow: inset -3px 0px 10px -4px #f5978e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f0b338), color-stop(1, #c62d1f));
	background: -moz-linear-gradient(top, #f0b338 5%, #c62d1f 100%);
	background: -webkit-linear-gradient(top, #f0b338 5%, #c62d1f 100%);
	background: -o-linear-gradient(top, #f0b338 5%, #c62d1f 100%);
	background: -ms-linear-gradient(top, #f0b338 5%, #c62d1f 100%);
	background: linear-gradient(to bottom, #f0b338 5%, #c62d1f 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0b338', endColorstr='#c62d1f', GradientType=0);
	background-color: #f0b338;
	-moz-border-radius: 36px;
	-webkit-border-radius: 36px;
	border-radius: 36px; border:0;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: Arial,'微軟正黑體';
	font-size: 1.5rem;
	font-weight: bold;
	padding: 5px 41px;margin:10px 0px;
	text-decoration: none;
	text-shadow: 0px 1px 12px #810e05;
}
.Button:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f0b338));
	background: -moz-linear-gradient(top, #c62d1f 5%, #f0b338 100%);
	background: -webkit-linear-gradient(top, #c62d1f 5%, #f0b338 100%);
	background: -o-linear-gradient(top, #c62d1f 5%, #f0b338 100%);
	background: -ms-linear-gradient(top, #c62d1f 5%, #f0b338 100%);
	background: linear-gradient(to bottom, #c62d1f 5%, #f0b338 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f0b338', GradientType=0);
	background-color: #c62d1f;
}
.Button:active {
	position: relative;
	top: 1px;
}
.pdfbutton {
	background-image: url(../images/按鈕_02.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.pdfbutton:hover {
	background-image: url(../images/按鈕_01.png);
	background-size:contain;
	background-repeat: no-repeat;
}
.pdfbutton:active {
	margin-top: 10px;
}
.mainlogo {
	margin-top: 5%;
}
#contentM {
	margin-top: -120px
}



@media (max-width: 992px) {
.mainlogo {
	width: 100%;
}
#contentM {
	margin-top: -100px;
}
}

@media (max-width:768px) {
#content {
	width: 90%;
}
#contentM {
	margin-top: -90px;
}
.container1{margin:30px;}
}

@media (max-width:576px) {
#content {
	width: 95%;
}
#contentM {
	margin-top: -80px;
}
.container1{margin:10px;}
.stepnavdiv {
	margin: -20px -20px 50px -20px;
	min-width: 215px;
}
}

@media (max-width:320px) {
#contentM {
	margin-top: -70px;
}
.stepnavdiv {
	margin: -40px -20px 50px -20px;
	min-width: 180px;
}
.formlogin {
	font-size: 4vmin;
	position: relative;
	top: -19px;
	left: -27px;
	min-width: 200px;
}
from{
	margin-left:-70%;
	min-width: 300px;
	}
}